*{
    box-sizing: border-box;
}
body{
    background: lightslategray ;
}


.small-box{
    width: 70%;
    height : 130px;
    margin : 20px auto;
    margin-bottom: 30px;
    /* border: 10px solid orange; */
    padding: 0px;
    background : white;
    text-align : center;
    border-radius: 5px;
    border: 10px solid #339933;
    padding: 10px;
    box-shadow: 5px 10px 18px black;;
    

}
.box{
    width: 70%;
    height : 300px;
    margin : auto auto;
   
    /* border: 10px solid orange; */
    padding: 0px;
    background : white;
    text-align : center;
    border-radius: 5px;
    border: 10px solid orange;
    padding: 10px;
    box-shadow: 5px 10px 18px black;;
    
}
input[type=number]{
    width: 200px;
    height: 48px;
    margin-top:20px;
    font-size : 16px;
    border: 2px solid black;;
}

input[type=submit]{
   
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;

}

input[type=submit]:hover{
    background-color: #036d91;
}
.pass{
    color: green;
}
.fail{
    color: red;
}
.error{
    color: red;
    margin-top: 20px;
  
    font-weight: bold; 
    font-size: 35px;
}


/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 


    .small-box,.box{
        width: 95%;
    }
    input[type=number]{
        width: 150px;
        font-size: 14px;
    }
    
input[type=submit]{
   
    padding: 15px 20px;
}

}

